import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconUserCheckComponent extends TiniElement {
    static readonly defaultTagName = "icon-user-check";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconUserCheck: any;
